# `ngMouseover` ( directive in module `ng` )

## Description

Specify custom behavior on mouseover event.

## Usage

as attribute

    <ANY ng-mouseover="{expression}">
       ...
    </ANY>

as class

    <ANY class="ng-mouseover: {expression};">
       ...
    </ANY>

### Parameters

- `ngMouseover – {expression} –`

  Expression to evaluate upon mouseover. (Event object is available as `$event` )

## Example

See `ngClick`